Bug 1416568 - After cloning of roles you cant select the role nor can you delete them.
Summary: After cloning of roles you cant select the role nor can you delete them.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Users & Roles
Version: 6.2.7
Hardware: All
OS: All
high
medium
Target Milestone: Unspecified
Assignee: Marek Hulan
QA Contact: Roman Plevka
URL:
Whiteboard:
Depends On: 1353788 1426383
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 20:30 UTC by Roman Plevka
Modified: 2020-06-11 13:14 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1353788
Environment:
Last Closed: 2018-02-21 16:31:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 3917 0 None None None 2017-06-02 17:29:28 UTC

Comment 2 pm-sat@redhat.com 2017-01-25 21:07:46 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 3 pm-sat@redhat.com 2017-01-25 21:07:53 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/15108 has been resolved.

Comment 7 Oleksandr Shtaier 2017-06-19 09:31:19 UTC
Verified on 6.3.0-2.0. Functionality works as intended and cloned role can be edited and deleted

Comment 8 Bryan Kearney 2018-02-21 16:31:46 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.